GRML-HWINFO(1)

NAME
grml-hwinfo - collect hardware information

SYNOPSIS
grml-hwinfo [-d] [-f]

DESCRIPTION
This manual page documents briefly the grml-hwinfo command.

grml-hwinfo is a program that collects information regarding hardware.

OPTIONS
-d Save collected data in a directory named "grml-hwinfo-TIMESTAMP". -f Save collected data in a tarball named "grml-hwinfo-TIMESTAMP.tar.bz2". Specify both -d and -f, as -df, to get the directory and the tarball.

RUNNING AS ROOT
Running this program as root will make it gather additional information. This includes DMI, DDC, disk, partition tables and other data normally only available to root.

AUTHOR
grml-hwinfo was written by Michael Prokop <mika@grml.org>.

This manual page was written by Michael Prokop <mika@grml.org>, for the Grml project (but may be used by others).